<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>Node.js Assignment</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <style>
        body {
            padding-top: 20px;
            padding-bottom: 20px;
        }
        .jumbotron {
          margin-top: 10px;
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="header clearfix">
            <nav>
                <ul class="nav nav-pills pull-right">
                    <li role="presentation"><a href="/assignment">Assignment</a></li>
                </ul>
                <ul class="nav nav-pills pull-right">
                    <li role="presentation"><a href="/">Home</a></li>
                </ul>
                <h3 class="text-muted">Avinash Sonawane</h3>
            </nav>
        </div>
        <div class="jumbotron">
            <h1>All about Node</h1>
        </div>

        <div class="row">
            <div class="col-lg-12">
                <div class="list-group">
                  <!-- loop over blog posts and render them -->
                </div>
            </div>
        </div>
        <footer class="footer">
            <p>&copy; NodeJS Developer</p>
        </footer>
    </div>
</body>

</html>